Bug 238468 - devel/py-async_timeout: Update to 3.0.1
Summary: devel/py-async_timeout: Update to 3.0.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-06-10 19:51 UTC by Steve Wills
Modified: 2019-06-30 19:54 UTC (History)
0 users

See Also:
wg: maintainer-feedback+


Attachments
patch (919 bytes, patch)
2019-06-10 19:51 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2019-06-10 19:51:35 UTC
New version available, I'll post a patch
Comment 1 Steve Wills freebsd_committer 2019-06-10 19:51:40 UTC
Created attachment 204959 [details]
patch

patch to update port
Comment 2 William Grzybowski freebsd_committer 2019-06-12 18:04:07 UTC
Approved, thanks!
Comment 3 commit-hook freebsd_committer 2019-06-30 19:53:59 UTC
A commit references this bug:

Author: swills
Date: Sun Jun 30 19:53:35 UTC 2019
New revision: 505459
URL: https://svnweb.freebsd.org/changeset/ports/505459

Log:
  devel/py-async_timeout: Update to 3.0.1

  PR:		238468
  Approved by:	wg (maintainer)

Changes:
  head/devel/py-async_timeout/Makefile
  head/devel/py-async_timeout/distinfo
Comment 4 Steve Wills freebsd_committer 2019-06-30 19:54:39 UTC
Committed, thanks!